{
  "stats": {
    "minecraft:used": {
      "minecraft:grass_block": 2
    },
    "minecraft:custom": {
      "minecraft:sprint_one_cm": 518,
      "minecraft:time_since_rest": 1153,
      "minecraft:walk_one_cm": 1872,
      "minecraft:total_world_time": 1181,
      "minecraft:leave_game": 1,
      "minecraft:fly_one_cm": 45914,
      "minecraft:crouch_one_cm": 20,
      "minecraft:sneak_time": 15,
      "minecraft:play_time": 1153,
      "minecraft:jump": 8,
      "minecraft:time_since_death": 1153
    }
  },
  "DataVersion": 4786
}